{% extends 'back_office_components/base.html' %}
{% import 'bootstrap/wtf.html' as wtf %}

{% block styles %}
{{ super() }}
{% endblock %}

{% block app_content %}
<div class="panel panel-default">
  <div class="panel-heading">
    <h3 class="panel-title">{{ title | title }}</h3>
  </div>
  <div class="panel-body">
    {% if user %}
    <div class="row">
      <div class="col-md-2">
        <img src="{{ current_user.avatar(128) }}">
      </div>
      <div class="col-md-10">
        <h3>{{ user.title }} {{ user.first_name }} {{ user.last_name }}</h3>
        <p>{{ user.username }} | {{ user.email }}</p>
        <small>{% if user.last_seen %}{{ moment(user.last_seen).format('LLL') }}{% endif %}</small>
      </div>
    </div>
    <hr>
    {% endif %}
    {{ wtf.quick_form(form) }}
  </div>
</div>
{% endblock %}

{% block scripts %}
{{ super() }}
{% endblock %}